{
    "0051-0001-v001-0-s": "ひじゅるっ♥　ひゃめっ♥　ひゃぁ゛……ッ♥♥♥",
    "0051-0002-v002-0-s": "ひゃべ……っろぉ゛……ッ♥♥　くち……ッ♥　何ひれ……ッひゅぐ♥\n　ひぅうぅッ♥♥♥",
    "0051-0003-v003-0-n": "出産が近づく痛みでビクンビクンよがってるメスには分かんねぇだろう\nがよ！　赤ん坊は笑顔で迎えなくっちゃいけないんだぜ！",
    "0051-0004-v004-0-s": "ひぅぐっ♥　っひ♥　ひぅうう゛ぅうッ♥♥　ひっ♥　ひぅっ♥　っひ\nぅぅう゛っ♥♥",
    "0051-0005-v005-0-n": "オラッ！　鏡見て笑顔を練習するんだよ！　ケツ穴ぶち抜かれて喘いで\n涎だらだらのくっそ汚ねぇ笑顔をよぉ！",
    "0051-0006-v006-0-s": "ひぅっ♥　っぐ、ひぁぁあぁあぁ゛ッ♥♥♥",
    "0051-0007-n001-0": "破水と共に立ち上がる生臭い臭気の中、陣痛に跳ねる腰を暴力的な男根\nに穿たれ固定されたまま――シルシェは、笑顔を強制された。",
    "0051-0008-v007-0-s": "（ふざ……っけ……るな……！　こんなっ♥　こんな、いたくて……苦\nしい、のに……っ♥♥　わらう、なんて……ッ♥♥）",
    "0051-0009-v008-0-s": "ひぅ♥　っじゅるッ♥♥　ひぐぅ――じゅるるっ♥♥　っひ……っひゃ\n……ッ♥♥♥　ひゃらぁ……ッ♥♥",
    "0051-0010-n002-0": "胎はみちみちと音を立てて膨らみ、肛門を虐待する陰茎の熱が突き上げ\n、口腔を満たす唾液。喘ぐ液体を、こらえられない。",
    "0051-0011-n003-0": "口の形を強制され、笑顔を強制され、出産の痛みと凌辱の快感でぐちゃ\nぐちゃになった表情から、どばどばと唾液が零れる。",
    "0051-0012-v009-0-s": "（きたない……っ♥　こんな、こんな――っ♥♥）",
    "0051-0013-n004-0": "――餌を前にした野良犬のような、醜悪な表情を浮かべる自分――これ\nではまるで、自分が、出産を待ち望んでいるようではないか。",
    "0051-0014-v010-0-s": "うびだくなぃッ♥　っひゅじゅる……っ♥　っは……ッ♥　うひだぐな\nぃい゛……ッ♥♥♥",
    "0051-0015-v011-0-n": "諦めろ！　チンポ越しに赤ん坊がうずうずしてるのが分かるんだよ！　\nテメェは生まれたがってる命を拒絶するのか！？",
    "0051-0016-v012-0-s": "しょんなぁ゛ッ♥　ひろぃこと……きくなよぉお゛……ッ♥♥♥",
    "0051-0017-n005-0": "ずぐんっ♥　ずぐんっ♥　と子宮の中で蠢くのは、誰が親かも判然とし\nない凌辱の子。勇者が敗北し犯され孕んだ証。",
    "0051-0018-n006-0": "骨盤を押し開き軋ませる頭は、自らを凌辱した誰かの面影を持つかもし\nれない――それを、笑って迎えろという、拷問。",
    "0051-0019-v013-0-s": "ひ……ぐっ♥　ぇぐっ♥　っひゅぐぅ゛ー……ッ♥♥♥",
    "0051-0020-v014-0-n": "泣いてんじゃねぇ！　腐って負けてレイプされてあんあんあんあんよが\nっても勇者だろ！　子供に泣きッ面を見せるのか！？",
    "0051-0021-v015-0-s": "らまれ……よぉ゛っ♥　ひぅなっ♥　言うなぁ゛っ♥♥♥　んぅッ♥　\nじゅるっ♥　っぶぅ゛……ッ♥♥　うご、くなぁ……！",
    "0051-0022-n007-0": "直腸で男根の血管がびくびくと熱く脈打つ。子宮が軋んで、膨らんだ胎\nから出ようと、赤子がもがく。痛く、苦しく――",
    "0051-0023-n008-0": "――どうしようもなく性感が刺激される。背筋が甘く震え、肩が震え、\n淫蕩な、悦楽に震える甘い匂いの汗が溢れる。",
    "0051-0024-v016-0-s": "（なんでっ♥　なんで……こんなっ♥　ひどぃ、ことされて……ッ♥♥\n　むりやり、笑わされて……っ♥　尻穴犯されて……っ♥）",
    "0051-0025-n009-0": "腸がぐじゅぐじゅにほぐれるのを感じる。押し込まれる男根に吸いつき\n、うねり蠢いて歓迎する自分に気付く。",
    "0051-0026-v017-0-s": "（――気持ちよくなってるんだよっ♥　ばかっ♥　ばかばかばかっ♥♥\n　ボクの……ばかぁ♥）",
    "0051-0027-n010-0": "男根に吸い付く下半身を感じる。蠢く赤子をきゅっ♥　きゅっ♥　と締\nめ付け、快楽を貪ろうとする膣襞を感じる。",
    "0051-0028-v018-0-s": "ひゅぅ゛っ♥　っひぃあっ♥　ひゃああ……ッ♥♥",
    "0051-0029-n011-0": "いくら理性が拒絶しても――本能は、身体は。この出産で得られる快楽\nを求め、野良犬のように、だらだらと涎を垂らしている。",
    "0051-0030-n012-0": "孕まされるほどに凌辱されたシルシェの肉は、もはや、屈辱に震える理\n性を超えて、快楽を獣の如く貪っている。",
    "0051-0031-v019-0-s": "ひゅじゅるっ♥　っふ♥　ひじゅりゅるッ♥♥　っふ、はぁ゛ー……ッ\n♥♥　っひやッ♥♥　やらッ♥　やらぁあ……っ♥♥♥",
    "0051-0032-n013-0": "陣痛が激しくなる。骨盤が軋んで悲鳴をあげる。悲鳴に震える背筋に、\n甘く快感を孕んだ汗が浮く――",
    "0051-0033-v020-0-s": "ぅへ……あッ♥♥♥",
    "0051-0034-n014-0": "――許容量を超えた刺激が、看守の指が、彼女の表情から、抗う力を奪\nい取った。",
    "0051-0035-v021-0-s": "ぁ……ぁあぁぁあぁ……っ♥♥♥",
    "0051-0036-n015-0": "直腸を突き上げる男根と産道をくだる赤子に揉まれ、シルシェは、どう\nしようもなく醜く――自らの赤子で、絶頂した。",
    "0051-0037-v022-0-s": "ひゅぐっ♥　ふぐっ♥　ひゅっ♥　ひゅっ♥　ひゅぅ゛ッ♥♥　ひゃべ\nっ♥　ひゃべぇえ……ッ♥♥♥",
    "0051-0038-n016-0": "背筋を突き上げる暴力的で無慈悲な男根に肺を潰され、無理やり笑顔の\n形をとらされた口から、媚びるような声が押し出される。",
    "0051-0039-n017-0": "子宮の裏側をごちゅんっ♥　ごちゅんっ♥　と叩く嗜虐心の滾り――今\nか今かと生まれ落ちる時を待つ命を催促する、抽挿。",
    "0051-0040-v023-0-s": "おひゃかのうらぁ゛ッ♥♥　どひゅどちゅっ♥　ひにゃいでぇええ゛ッ\n♥♥♥",
    "0051-0041-n018-0": "――母胎の耐久力を無視した凌辱が、今。出産するその時にいたるまで\n、どのくらいの時間かも分からぬほど――行われていた。",
    "0051-0042-v024-0-s": "んひょぉ゛……ッ♥　っぉお゛……ッ♥♥♥",
    "0051-0043-n019-0": "子宮口を、骨盤を押し開かれる、耐えがたい痛み。陣痛。下から突き上\nげる男根の激しさもあいまって、痛みで頭が弾ける。",
    "0051-0044-v025-0-s": "い゛……っだぃ♥　いだぃっ♥　ひだぃ゛ッ♥♥♥",
    "0051-0045-v026-0-n": "痛くても笑え！　女の子だろ！　恨むなら出産の痛みを感じる前提でメ\nスとして生まれた過去の自分を恨めよな！",
    "0051-0046-v027-0-s": "むりぃ゛っ♥　む゛……ぅ゛りぃッ♥♥　っほッ♥　ほぉ゛っ♥♥♥　\nつぶれひゅっ♥　やひゃっ♥　やりゃぁあッ♥♥♥",
    "0051-0047-n020-0": "厭だ厭だと喘ぐ喉に、必死で酸素を取り込む肺に、破水した羊水の生臭\nい臭気が、痛みで発情する自分の汗の香が、渦を巻く。",
    "0051-0048-v028-0-s": "（こわれるっ♥　こわされるっ♥♥♥　看守さまのおチンポに……ッ♥\n♥　うまれ、生まれてくる……ボクの赤ちゃんに……ッ♥♥♥）",
    "0051-0049-v029-0-n": "いやだいやだ清純ぶってんじゃねぇ！　俺の胸にビクンビクン跳ねるて\nめぇの汗臭ぇ背中がねちょねちょ当たるんだよ！　発情してんだろ！？",
    "0051-0050-v030-0-s": "ひょ――ッ♥♥　ひょんな、こりょぉ゛おッ♥♥",
    "0051-0051-v031-0-n": "出産っていうメスの一大事にケツ穴犯されて！　レイプで孕まされたガ\nキ産む時に笑顔強制されて――",
    "0051-0052-v032-0-s": "んひょッ♥　っひぅ゛♥　じゅる……♥♥　っふひゅぅ゛ー……ッ♥♥\n♥",
    "0051-0053-v033-0-n": "――幸せ唾液で俺の指べっちょべちょなんだよ！　あぁん！？　誤魔化\nしたって感じてんじゃねぇか！　淫乱孕み袋囚人がよぉ！",
    "0051-0054-v034-0-s": "ひゅじゅるっ♥　じゅるッ♥♥　っふぅ゛ーッ♥　ふぅ゛ッ♥♥♥",
    "0051-0055-n021-0": "指を突っ込まれ笑顔の形に開かれた唇から、吸いきれなかった唾液が鎖\n骨に落ちて、甘い発情の香りを残して流れ落ちる。",
    "0051-0056-n022-0": "発情している。どうしようもなく、発情している。敵の子を産むのに、\n勝てなかった敵の子を産むのに――",
    "0051-0057-v035-0-s": "（おなかのなか……ッ♥♥　びぐびぐっ♥♥　ふくらんで……ッ♥♥　\nこねくりまわしてっ♥♥　ずぐずぐじて……ッ♥♥♥）",
    "0051-0058-n023-0": "――脳裏に浮かぶのは直腸を蹂躙する男根の形。子宮口を押し開く、名\nも知らぬ父親の仔。それらがもたらす、快楽。",
    "0051-0059-v036-0-s": "うみゃぁ゛ッ♥♥　うまれましゅっ♥　うひゃれましゅがら抜ひてぇ゛\n♥♥♥　ひんぽッ♥　ひんぽぬいてぇえッ♥♥♥",
    "0051-0060-v037-0-n": "やだね！　チンポと赤ん坊の二穴喰らってイき散らせ！　テメェみてぇ\nなド淫乱の孕み袋にはお似合いだろうがよぉ！",
    "0051-0061-v038-0-s": "やっ――♥　ひゃっ♥　ひゃらぁ゛っ♥　ひゃらやらやだぁあッ♥♥♥",
    "0051-0062-n024-0": "拒絶する口が――醜く歪む。もたらされる快楽の予感に、それで砕ける\n尊厳に、勇者としてあってはならない、終末に。",
    "0051-0063-v039-0-s": "ぇへ……ぁあ゛ッ♥♥♥",
    "0051-0064-v040-0-s": "んおっぉおぉおおぉぉ゛ッ♥♥　ぉおぉぉおおおぉ゛ッ♥♥♥",
    "0051-0065-n025-0": "直腸をぞりぞりと削り落とす陰茎に、産道を蹂躙する赤子の熱と滾りと\n蠢きに、理性の火はかき消された。"
}